/* Class = "NSTextFieldCell"; title = "MAC APP STORE"; ObjectID = "CxV-YQ-wG6"; */
"CxV-YQ-wG6.title" = "MAC APP STORE";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "AT FULL PRICE"; ObjectID = "Fmz-oh-oY7"; */
"Fmz-oh-oY7.title" = "ЗА ПОВНУ ЦІНУ";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "GhX-Sj-PHc"; */
"GhX-Sj-PHc.title" = "Вже маю ліцензію";

/* Class = "NSButtonCell"; title = "Buy at 50% Off"; ObjectID = "PWF-Tf-ipV"; */
"PWF-Tf-ipV.title" = "Купити зі знижкою 50%";

/* Class = "NSTextFieldCell"; title = "JUST CHOOSE YOUR STORE:"; ObjectID = "QwY-qa-MSd"; */
"QwY-qa-MSd.title" = "ОБЕРІТЬ ВАШ МАГАЗИН:";

/* Class = "NSTextFieldCell"; title = "UPGRADE GEMINI 2 NOW"; ObjectID = "djv-Kt-OAV"; */
"djv-Kt-OAV.title" = "ОНОВИТИ GEMINI 2 ЗАРАЗ";

/* Class = "NSTextFieldCell"; title = "WITH A DISCOUNT"; ObjectID = "jUm-k7-xbC"; */
"jUm-k7-xbC.title" = "ЗІ ЗНИЖКОЮ";

/* Class = "NSTextFieldCell"; title = "MACPAW STORE"; ObjectID = "qNa-hr-msf"; */
"qNa-hr-msf.title" = "МАГАЗИН MACPAW";
